<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
  <style media="screen">
  #form {
    margin-top: 30px;
    margin-left: 30px;
  }
  </style>
  <title>Ex5 - Form Page</title>
</head>
<body>
  <div class="container-fluid">
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
      <!-- Brand -->
      <a class="navbar-brand" href="#">Logo</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <!-- Links -->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle active" href="#" data-toggle="dropdown">
              Info Tech
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item active" href="#">Form</a>
              <a class="dropdown-item" href="showResults_ex5.php">Results</a>
            </div>
          </li>
          <!-- Dropdown -->
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">
              Interests
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">Interest 1</a>
              <a class="dropdown-item" href="#">Interest 2</a>
              <a class="dropdown-item" href="#">Interest 3</a>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">About</a>
          </li>
        </ul>
      </div>
    </nav>
      <div>
        <h1>How familiar are you with these information technologies tools?</h1>
        <p id = "points">
        1 = Never heard of it<br>
        2 = I am learning<br>
        3 = I know enough to get the job done<br>
        4 = I am pretty much an expert<br>
        5 = I have mastered how to use this tool
        </p>
      </div>
    <div>
      <form id="form" method="post" action="showResults_ex5.php">
        <div class="form-group">
          <label>HTML5: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool1" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool1" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool1" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool1" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool1" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>CSS: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool2" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool2" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool2" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool2" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool2" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>Boostrap: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool3" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool3" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool3" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool3" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool3" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>JavaScript: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool4" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool4" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool4" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool4" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool4" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>MySQL: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool5" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool5" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool5" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool5" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool5" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>PHP: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool6" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool6" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool6" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool6" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool6" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>Atom: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool7" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool7" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool7" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool7" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool7" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>FileZilla: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool8" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool8" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool8" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool8" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool8" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>Google Drive & Docs: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool9" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool9" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool9" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool9" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool9" value="5" required>5</label>
          </div>
        </div>
        <div class="form-group">
          <label>Screencast-O-Matic: &nbsp;</label>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool10" value="1" required>1</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool10" value="2" required>2</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool10" value="3" required>3</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool10" value="4" required>4</label>
          </div>
          <div class="form-check-inline">
            <label class="form-check-label"><input type="radio" class="form-check-input" name="tool10" value="5" required>5</label>
          </div>
        </div>
        <p>
          <input type="submit" value="Submit">
          <input type="reset" value="Reset">
        </p>
      </form>
    </div>
  </div>
</body>
</html>
